Subject: Ticket Assigned - Need esc RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 15:12:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc RMA cancelled hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:58 PM, 07th Oct                     hi                    Ok thanks           06:58 PM, 07th Oct                   mayar                   Hi ,Thank you for contacting us. My name is Mayar, I will be happy to assist you.           06:59 PM, 07th Oct                     hi                    Hi           07:01 PM, 07th Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:03 PM, 07th Oct                     hi                    Yes           07:04 PM, 07th Oct                     hi                    9501027647           07:04 PM, 07th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 07th Oct                     hi                    Sure           07:05 PM, 07th Oct                   mayar                   How many items did you return from order No: 9501027647?           07:07 PM, 07th Oct                     hi                    One only           07:07 PM, 07th Oct                     hi                    The chino           07:07 PM, 07th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:09 PM, 07th Oct                   mayar                   We will make sure to refund you the amount within 1-2 working days           07:09 PM, 07th Oct                     hi                    Ok please update Sakir           07:10 PM, 07th Oct                     hi                    Sir           07:10 PM, 07th Oct                     hi                    Thanks for your kindness           07:10 PM, 07th Oct                   mayar                   Is there anything else, I could assist you with today?           07:11 PM, 07th Oct                     hi                    No sir           07:11 PM, 07th Oct                     hi                    Thanks           07:11 PM, 07th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 PM, 07th Oct                     hi                    Welcome           07:11 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3198792